/*
Theme Name: Listify - Child Theme
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/



.mobile-only-text{display:none;}

@media screen and (max-width: 948px)	{
.job_filters .search_jobs .search_keywords,
.job_filters .search_jobs .search_region {
	width:100% !important;	
	}
}

.mobile-no-1 p{display:none;}
.mobile-only-1{display:none;}
.home-slider-titles .home-widget-section-title{position:relative; top:-450px;margin-bottom:-350px;}
#listify_widget_search_listings-2{position:relative;top:-150px;margin-bottom:-50px;}
#listify_widget_search_listings-2 .job_search_form{background:transparent;border:none;box-shadow:none;}
.home-slider-titles .home-widget-title {
    letter-spacing: 0px;
    font-weight: 600;
    text-shadow: 1px 1.732px 2px rgba(0, 0, 0, 0.4);
color:#fff;
font-size:51px;
}

.js-toggle-area-trigger{display:none;}

#listify_widget_search_listings-2 .search_keywords { display: none; }
#listify_widget_search_listings-2 .search_region { width: 100%; }
.home-slider-titles .home-widget-description{color:#fff;font-size:16px;}

@media screen and (max-width: 991px){
#listify_widget_search_listings-2 .update_results{  width: 100%;margin-top: 5px;}
#listify_widget_search_listings-2{display:none;}
.mobile-only-text{display:block;}
.mobile-only-1{display:block;}
.mobile-no-1{display:none;}
.home-slider-titles{display:none;}

}

.job_listing-rating-wrapper,
.map-marker-info .rating,
.single-comment-rating,
.star-rating-wrapper {
    display: none !important;
}


.type-job_listing.style-grid .job_listing-entry-footer {
    display: none;
}


.site-branding {
    width: 40%;
}

.site-branding .custom-header img {
    max-width: 70% !important;
}

.footer-logo-edit{margin-left:-14px}

.site-branding .custom-header {
    margin-right: 0px;
    display: inline-block;
}

.homepage-cover .search_keywords { display: none; }
.homepage-cover .search_region { width: 100%; }

/** Listing Icons **/

.listing_icon {
    font-size: 15px;
    padding-right: 10px;
}

.listing_icon img{
    width: 20px;
    height: 20px;
}

div.woocommerce-shipping-fields{display:none;}
div.woocommerce-password-strength.short{display:none;}
.woocommerce-password-strength bad{display:none;}


body abbr[title] {
    border-bottom: none;
    cursor: pointer;
}


label.do-show{
  display: inline;
}

@media (min-width: 768px){
  .search_jobs .full-column{
    width: 100%;
    margin-top: 10px;
  }
  .search_jobs .full-column .search-1of3cols{
    width: 32%;
    margin-left: 2%;
    float: left;
  }
  .search_jobs .full-column .search-1of4cols{
    width: 23.5%;
    margin-left: 2%;
    float: left;
  }
  .search_jobs .full-column .search-1of3cols:first-child,
  .search_jobs .full-column .search-1of4cols:first-child{
    margin-left: 0;
  }
}

.home .search_jobs .full-column{
  display: none;
}

.hentry.content-box{
    padding-bottom: 20px;
}

input#terms{
  border: 2px solid #df206e;
}

.input-checkbox{border-color:#727b90 !important;}

.woocommerce-password-hint{display:none;}
div.job_listing-location.job_listing-location-formatted {display:none !important;}
.job_listing-directions {display:none;}

.bio-empty-message{
  text-align: center;
  padding: 20px 40px;
  background: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 2px solid #cb0c5a;
}

.center {
  text-align: center;
}

.woocommerce-thankyou-order-details.order_details .method{
  display: none;
}

.getsocial.gs-native-bar > *, .getsocial.gs-native-bar {
    vertical-align: top !important;
    display: inline-block;
    float: left !important;
    margin: 8% 0 0 0 !important;
}

.job_listings-map-wrapper{padding-top:50px !important;}

.overseas-property    {
    position: absolute;
    right: 25px;
    z-index: 9000;
    color: white;
    padding: 2px 13px;
    background: #24CEC6;
    border-radius: 4px;
    bottom: 25px;
}

.single-job_listing .overseas-property{
  left: auto;
}

.job_listing-phone {
    display: none !important;
}

.job_filters .search_jobs .search_keywords,
.job_filters .search_jobs .search_region {
    flex: none;
    width: 48.5%;
}

.create-account {
  float: left;
  width: 100%;
}

.select2-selection__placeholder {
  display: inline-block;
}

/* My Account */
.my-account-header {
  padding-top: 20px;
}
.my-account-header h3 {
  clear: none;
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 23px !important;
  line-height: 140%;
  font-weight: normal;
}
.my-account-header h3 span {
  color: #a3a3a3;
  font-weight: lighter;
}

.my-account-header-subscription {
  font-size: 18px;
  line-height: 150%;
}

.my-account-nav {
  margin-top: 50px;
}
.my-account-nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.my-account-nav ul li {
  display: inline-block;
}
.my-account-nav ul li a {
  display: block;
  font-size: 16px;
  text-align: center;
  padding: 10px 15px;
  border-radius: 5px;
}
.my-account-nav ul li a:hover {
  background-color: #f0f0f0;
}
.my-account-nav ul li a i {
  display: block;
  margin-bottom: 5px;
  font-size: 55px;
  line-height: 100%;
  text-align: center;
}

@media (max-width: 500px) {
  #post-22 .woocommerce-MyAccount-content {
    margin-left: 0;
  }
  #post-22 .woocommerce-MyAccount-avatar {
    float: none;
    display: block;
    width: 100px;
    margin: 0 auto;
  }
  .my-account-header h3 {
    text-align: center;
  }
  .my-account-header h3 span {
    display: block;
    font-size: 15px;
  }
  
  .my-account-nav {
    margin-top: 30px;
  }
  .my-account-nav ul li {
    display: block;
    margin-bottom: 10px;
  }
  .my-account-nav ul li a {
    padding: 0;
    font-size: 18px;
    text-align: left !important;
  }
  .my-account-nav ul li a i {
    display: inline;
    font-size: 16px;
  }
}

/* Private Messages */

.pm-action-row {
  float: left;
  padding-right: 20px;
}

.pmessages {
  
}
.pmessages .pmessages-notice {
  padding: 0 15%;
  text-align: center;
}
.pmessages .pmessages-notice i {
  display: block;
  margin: 0 auto;
  font-size: 70px;
  line-height: 100%;
  color: #46cdc4;
}
.pmessages .pmessages-notice p {
  font-size: 18px;
  line-height: 150%;
}
.pmessages .pmessages-notice .button {
  margin-bottom: 10px;
}
.pmessages .pmessages-alert {
  margin-bottom: 15px;
  padding: 10px 15px;
  border-radius: 5px;
  background-color: #fff4f9;
}
.pmessages .pmessages-alert i {
  display: inline-block;
  margin-right: 10px;
}

